» Ubuntu » Paquets

Error

two or more packages specified (libghc-missingh-prof oneiric)